<template>
	<view class="actorRelease">
		<navbar 
		leftClick
		@leftClick="$utils.navigateBack"
		title="演员发布"/>
		
		
		演员发布
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss" scoped>

</style>
